## ros-jazzy-gz-ros2-control-demos 1.2.3

=== debian/changelog ===
ros-jazzy-gz-ros2-control-demos (1.2.3-1bookworm) bookworm; urgency=high

  * Update pendulum-example  (#301 <https://github.com/ros-controls/gz_ros2_control/issues/301>)
    * Change initial pose of pendulum
    * Make position and effort version of pendulum equal
  * Use Gazebo ROS vendor packages (#277 <https://github.com/ros-controls/gz_ros2_control/issues/277>)
  * Add cart-pole demo (#289 <https://github.com/ros-controls/gz_ros2_control/issues/289>)
  * Rewrite mimic joints (#276 <https://github.com/ros-controls/gz_ros2_control/issues/276>)
    Co-authored-by: Alejandro Hernández Cordero <mailto:ahcorde@gmail.com>
  * Fix flake8 (#269 <https://github.com/ros-controls/gz_ros2_control/issues/269>)
  * Cleanup launch files and add example for .xml launch file. (#266 <https://github.com/ros-controls/gz_ros2_control/issues/266>)
  * Contributors: Addisu Z. Taddese, Christoph Fröhlich, Dr. Denis

 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Mon, 13 May 2024 22:00:00 -0000

ros-jazzy-gz-ros2-control-demos (1.2.2-1bookworm) bookworm; urgency=high

  * Add dep (#256 <https://github.com/ros-controls/gz_ros2_control/issues/256>)
  * Contributors: Christoph Fröhlich

 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Wed, 20 Mar 2024 23:00:00 -0000

ros-jazzy-gz-ros2-control-demos (1.2.1-1bookworm) bookworm; urgency=high

  * Use parameters with ros_gz_sim::Create (#211 <https://github.com/ros-controls/gz_ros2_control/issues/211>)
    Co-authored-by: Christoph Fröhlich <mailto:christophfroehlich@users.noreply.github.com>
  * Contributors: Alejandro Hernández Cordero

 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Tue, 23 Jan 2024 23:00:00 -0000

ros-jazzy-gz-ros2-control-demos (1.2.0-1bookworm) bookworm; urgency=high

  * Rename cartpole with cart (#214 <https://github.com/ros-controls/gz_ros2_control/issues/214>)
    Co-authored-by: Christoph Fröhlich <mailto:christophfroehlich@users.noreply.github.com>
  * Replace Twist with TwistStamped (#210 <https://github.com/ros-controls/gz_ros2_control/issues/210>)
  * Update diff_drive_example.launch.py (#207 <https://github.com/ros-controls/gz_ros2_control/issues/207>) (#209 <https://github.com/ros-controls/gz_ros2_control/issues/209>)
    (cherry picked from commit e20382adc627e609e277c45e74b21f603e629675)
    Co-authored-by: Jakub Delicat <mailto:109142865+delihus@users.noreply.github.com>
  * Support Harmonic (#185 <https://github.com/ros-controls/gz_ros2_control/issues/185>)
  * Cleanup controller config (#180 <https://github.com/ros-controls/gz_ros2_control/issues/180>)
  * Contributors: Alejandro Hernández Cordero, mergify[bot]

 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Wed, 03 Jan 2024 23:00:00 -0000

ros-jazzy-gz-ros2-control-demos (1.1.2-1bookworm) bookworm; urgency=high

  * Set C++ version to 17 (#171 <https://github.com/ros-controls/gz_ros2_control/issues/171>)
  * Update diff_drive_controller_velocity.yaml (#172 <https://github.com/ros-controls/gz_ros2_control/issues/172>)
  * Contributors: Alejandro Hernández Cordero

 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Tue, 22 Aug 2023 22:00:00 -0000

ros-jazzy-gz-ros2-control-demos (1.1.1-1bookworm) bookworm; urgency=high

  * typo fix (#143 <https://github.com/ros-controls/gz_ros2_control//issues/143>)
  * Contributors: Reza Kermani

 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Wed, 12 Jul 2023 22:00:00 -0000

ros-jazzy-gz-ros2-control-demos (1.1.0-1bookworm) bookworm; urgency=high

  * Clean shutdown example position (#135 <https://github.com/ros-controls/gz_ros2_control/issues/135>)
  * Fixed /clock with gz_ros2_bridge (#137 <https://github.com/ros-controls/gz_ros2_control/issues/137>)
  * Removed tricycle publish rate (#133 <https://github.com/ros-controls/gz_ros2_control/issues/133>)
  * Contributors: Alejandro Hernández Cordero

 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Mon, 22 May 2023 22:00:00 -0000

ros-jazzy-gz-ros2-control-demos (1.0.0-1bookworm) bookworm; urgency=high

  * Renamed ign to gz (#67 <https://github.com/ros-controls/gz_ros2_control/issues/67>)
  * Contributors: Alejandro Hernández Cordero

 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Mon, 27 Mar 2023 22:00:00 -0000

ros-jazzy-gz-ros2-control-demos (0.6.1-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Mon, 06 Feb 2023 23:00:00 -0000

ros-jazzy-gz-ros2-control-demos (0.6.0-1bookworm) bookworm; urgency=high

  * Merge pull request -- Galactic to master #103 <https://github.com/ros-controls/gz_ros2_control/issues/103> from ros-controls/ahcorde/galactic_to_main_25_11_2022
  * Fixed URIS (#93 <https://github.com/ros-controls/gz_ros2_control/issues/93>)
  * Fix Docker entrypoint and add launch CLI to dependencites (#84 <https://github.com/ros-controls/gz_ros2_control/issues/84>)
  * Add support for mimic joints. (#33 <https://github.com/ros-controls/gz_ros2_control/issues/33>)
  * Add tricycle demo (#80 <https://github.com/ros-controls/gz_ros2_control/issues/80>)
  * Contributors: Alejandro Hernández Cordero, Andrej Orsula, Denis Štogl, Krzysztof Wojciechowski, Tony Najjar

 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Thu, 05 Jan 2023 23:00:00 -0000

ros-jazzy-gz-ros2-control-demos (0.5.0-1bookworm) bookworm; urgency=high

  * Fix setting initial values if command interfaces are not defined. (#73 <https://github.com/ros-controls/gz_ros2_control/issues/73>)
  * fix demo launch (#75 <https://github.com/ros-controls/gz_ros2_control/issues/75>)
  * Adjust URLs (#65 <https://github.com/ros-controls/gz_ros2_control/issues/65>)
  * Use Ubuntu Jammy in CI (#47 <https://github.com/ros-controls/gz_ros2_control/issues/47>)
  * Add support for initial_values for hardware interfaces when starting simulation. (#27 <https://github.com/ros-controls/gz_ros2_control/issues/27>)
  * Contributors: Alejandro Hernández Cordero, Andrej Orsula, Bence Magyar, Denis Štogl, Maciej Bednarczyk, ahcorde


