## ros-jazzy-gz-ros2-control-demos 1.2.7

=== debian/changelog ===
ros-jazzy-gz-ros2-control-demos (1.2.7-1bookworm) bookworm; urgency=high

  * Use spawner with --params-file argument instead of cli verbs (#399 <https://github.com/ros-controls/gz_ros2_control//issues/399>) (#409 <https://github.com/ros-controls/gz_ros2_control//issues/409>)
    Co-authored-by: Alejandro Hernández Cordero <mailto:ahcorde@gmail.com>
    (cherry picked from commit 30e67055bcd76e198805926997d01fefcc347255)
    Co-authored-by: Christoph Fröhlich <mailto:christophfroehlich@users.noreply.github.com>
  * Contributors: mergify[bot]

 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Wed, 28 Aug 2024 16:00:00 -0000

ros-jazzy-gz-ros2-control-demos (1.2.6-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Mon, 08 Jul 2024 16:00:00 -0000

ros-jazzy-gz-ros2-control-demos (1.2.5-1bookworm) bookworm; urgency=high

  * fixed robot name (#358 <https://github.com/ros-controls/gz_ros2_control/issues/358>) (#359 <https://github.com/ros-controls/gz_ros2_control/issues/359>)
    (cherry picked from commit c4b3a550f0a6f6462a0d8acff71d911feff719d9)
    Co-authored-by: huzaifa <mailto:84243533+huzzu7@users.noreply.github.com>
  * Contributors: mergify[bot]

 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Mon, 08 Jul 2024 16:00:00 -0000

ros-jazzy-gz-ros2-control-demos (1.2.4-1bookworm) bookworm; urgency=high

  * Ackermann steering example (#349 <https://github.com/ros-controls/gz_ros2_control/issues/349>) (#350 <https://github.com/ros-controls/gz_ros2_control/issues/350>)
    (cherry picked from commit 3139a9065d9bc00413192b27a49e2fb5d4426c7e)
    Co-authored-by: huzaifa <mailto:84243533+huzzu7@users.noreply.github.com>
  * Rename variable in launch file (#327 <https://github.com/ros-controls/gz_ros2_control/issues/327>) (#339 <https://github.com/ros-controls/gz_ros2_control/issues/339>)
    Co-authored-by: Alejandro Hernández Cordero <mailto:ahcorde@gmail.com>
    (cherry picked from commit cd0b002c49e71be459f4e9f0a063b97fed195b28)
    Co-authored-by: Christoph Fröhlich <mailto:christophfroehlich@users.noreply.github.com>
    Co-authored-by: Alejandro Hernández Cordero <mailto:ahcorde@gmail.com>
  * added color definitions (#310 <https://github.com/ros-controls/gz_ros2_control/issues/310>) (#311 <https://github.com/ros-controls/gz_ros2_control/issues/311>)
    (cherry picked from commit 7cb6fd901f373d6fcfa75ef23e43c6b9d7b186a7)
    Co-authored-by: Reza Kermani <mailto:kermani.areza@gmail.com>
  * Contributors: mergify[bot]

 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Sat, 01 Jun 2024 16:00:00 -0000
